package com.qmth.sop.common.enums;

/**
 * @Description: 流程待办任务类型
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/6/29
 */
public enum FlowTaskTypeEnum {

    ALL("全部"),

    OVER_TIME("已超时"),

    DRAFT("暂存");

    private String title;

    private FlowTaskTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
